html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-weight: normal;
     font-style: normal;
     font-size: 100%;
     font-family: inherit;
     vertical-align: baseline
}


body	{ line-height: 1}
:focus	{ outline: 0}
ol, ul 	{ list-style: none}
table 	{ border-collapse: collapse; border-spacing: 0}
blockquote:before, blockquote:after, q:before, q:after { content: ""}
blockquote, q { quotes: "" ""}
input, textarea { margin: 0; padding: 0}
hr { margin: 0; padding: 0; border: 0;}
b { font-weight:bold;}

*					{ margin:0; padding:0; outline:0;}
img a, a img		{ border: none; text-decoration:none;}
body				{ background:#f1f1f1; min-width:320px; position:relative; overflow-x:hidden;}

@font-face {
    font-family: 'TradeGothicNextLTPro-Rg';
    src: url('font/regular/TradeGothicNextLTPro-Rg.eot');
    src: url('font/regular/TradeGothicNextLTPro-Rg.eot?#iefix') format('embedded-opentype'),
         url('font/regular/TradeGothicNextLTPro-Rg.woff') format('woff'),
         url('font/regular/TradeGothicNextLTPro-Rg.ttf') format('truetype'),
         url('font/regular/TradeGothicNextLTPro-Rg.svg#TradeGothicNextLTPro-Rg') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'TradeGothicNextLTPro-Cm';
    src: url('font/bold-compressed/TradeGothicNextLTPro-Cm.eot');
    src: url('font/bold-compressed/TradeGothicNextLTPro-Cm.eot?#iefix') format('embedded-opentype'),
         url('font/bold-compressed/TradeGothicNextLTPro-Cm.woff') format('woff'),
         url('font/bold-compressed/TradeGothicNextLTPro-Cm.ttf') format('truetype'),
         url('font/bold-compressed/TradeGothicNextLTPro-Cm.svg#TradeGothicNextLTPro-Cm') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'TradeGothicNextLTPro-BdCn';
    src: url('font/compressed/TradeGothicNextLTPro-BdCn.eot');
    src: url('font/compressed/TradeGothicNextLTPro-BdCn.eot?#iefix') format('embedded-opentype'),
         url('font/compressed/TradeGothicNextLTPro-BdCn.woff') format('woff'),
         url('font/compressed/TradeGothicNextLTPro-BdCn.ttf') format('truetype'),
         url('font/compressed/TradeGothicNextLTPro-BdCn.svg#TradeGothicNextLTPro-BdCn') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

h1 { font-weight:normal !important}

header { width:100%; height:77px; border-bottom:#929292 solid 1px;}



#wrapped { width:100%; max-width:825px; height:auto; margin:0 auto;}
.logo { width:284px; height:46px; float:left; margin:16px 0 0 0px;}

#content-center { max-width:520px;min-width:520px; overflow:hidden; margin:0 auto; margin-top: 30px }
#content-center h1 { width:100%; float:left; font-size:16px; color:#444; font-family:TradeGothicNextLTPro-Rg; font-weight:none !important;  margin-bottom: 20px;
line-height: normal}

#mapa { width:100%; max-width:382px; float:right; height:466px; background:url(img/mapa.png)}

.txt- { width:240px; height:290px; float:right; margin-top:90px;}
.txt- a { float:right; color:#444; font-size:26px;font-family: 'TradeGothicNextLTPro-Cm' !important; width:100%; text-align:right; text-decoration:none; line-height:30px;}.txt- a:hover { text-decoration:underline;}

.txt- a.pr {
margin-right: 34px;font-family: 'TradeGothicNextLTPro-Cm' !important; 
}

.txt- a.ve {
margin: 16px 34px 0px 0px;font-family: 'TradeGothicNextLTPro-Cm' !important; 
}

.txt- a.ar {
margin: 166px 7px 0 0;font-family: 'TradeGothicNextLTPro-Cm' !important; 
}

.txt- a.cl {
margin-top:-36px;
margin-bottom: 23px;font-family: 'TradeGothicNextLTPro-Cm' !important; 
}



#divmostoc { display:none; position:absolute; background:#f1f1f1; border:#ccc solid 1px; height:45px; width:130px; text-align:center; padding:10px;margin-top: -40px;margin-left: 100px;}
#divmostoc h2 { margin-top:0;font-family: 'TradeGothicNextLTPro-Cm' !important; margin-left:0; text-align:left; font-size:20px;}
#divmostoc a { float:left; text-align:center; width:50%; font-size:17px; color:#000;}#divmostoc a:hover {color:#4578ff; text-decoration:none;}


#divmostoc2 { display:none; position:absolute; background:#f1f1f1; border:#ccc solid 1px; height:45px; width:130px; text-align:center; padding:10px;margin-top: 28px;margin-left: 114px;}
#divmostoc2 h2 { margin-top:0;font-family: 'TradeGothicNextLTPro-Cm' !important; margin-left:0; text-align:left; font-size:20px;}
#divmostoc2 a { float:left; text-align:center; width:50%; font-size:17px; color:#000;}#divmostoc2 a:hover {color:#4578ff; text-decoration:none;}

#divmostoc3 { display:none; position:absolute; background:#f1f1f1; border:#ccc solid 1px; height:45px; width:130px; text-align:center; padding:10px;margin-top: 221px;margin-left: 146px;}
#divmostoc3 h2 { margin-top:0;font-family: 'TradeGothicNextLTPro-Cm' !important; margin-left:0; text-align:left; font-size:20px;}
#divmostoc3 a { float:left; text-align:center; width:50%; font-size:17px; color:#000;}#divmostoc3 a:hover {color:#4578ff; text-decoration:none;}

#divmostoc4 { display:none; position:absolute; background:#f1f1f1; border:#ccc solid 1px; height:45px; width:130px; text-align:center; padding:10px;margin-top: 221px;margin-left: -76px;}
#divmostoc4 h2 { margin-top:0;font-family: 'TradeGothicNextLTPro-Cm' !important; margin-left:0; text-align:left; font-size:20px;}
#divmostoc4 a { float:left; text-align:center; width:50%; font-size:17px; color:#000;}#divmostoc4 a:hover {color:#4578ff; text-decoration:none;}



@media (max-width:820px)

{
.logo { margin:16px 0 0 10px;}
#mapa { float:left;}	
#content-center { max-width:442px;min-width:442px;}
}


@media (max-width:517px)

{	
#content-center h1 { margin-left:78px; margin-bottom:15px;}
#mapa { float:left; margin-left:10px;}	
header { height:51px;}
.logo { margin:20px 0 0 10px;}.logo img  { max-width:200px; height:auto !important;}	
#content-center { margin-top:22px;}
.pr { margin-right:28px !important}
.ve  { margin-right:16px}
.ar {margin: 110px 10px 0px 0 !important;}
.cl {margin-left: 57px !important}

header { 
height: 77px;
border-bottom: #929292 solid 1px;}

#content-center {
margin-top: 30px}


#content-center h1 {
margin-bottom: 20px;
line-height: normal}


.txt- a.pr {
margin-right: 34px;
}

.txt- a.ve {
margin: 16px 34px 0px 0px;
}

.txt- a.ar {
margin: 166px 7px 0 0;
}

.txt- a.cl {
margin-top:-36px;
margin-bottom: 23px;
}




.tooltip2{
    display: inline;
    position: relative;
}



.tooltip2:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}



.tooltip2:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}



.tooltip {
    display: inline;
    position: relative;
  }
  .tooltip:hover:after {
    bottom: 26px;
    content: attr(title); /* este es el texto que será mostrado */
    left: 20%;
    position: absolute;
    z-index: 98;
    /* el formato gráfico */
    background: rgba(255,255,255, 0.2); /* el color de fondo */
    border-radius: 5px;
    color: #FFF; /* el color del texto */
    font-family: Georgia;
    font-size: 12px;
    padding: 5px 15px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    width: 150px;
  }
  .tooltip:hover:before {
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
    /* el triángulo inferior */
    border: solid;
    border-color: rgba(255,255,255, 0.2) transparent;
    border-width: 6px 6px 0 6px;
  }


#divmostoc  {margin-top: -48px;margin-left: 66px;}
#divmostoc2  {margin-top: -12px;margin-left: 66px;}
#divmostoc3  {margin-top: 137px;margin-left: 65px;}
#divmostoc4  {margin-top: 145px;margin-left: -67px;}

@media (max-width:480px)
{
	
#mapa	{max-width:315px;background:url(img/mapa315.png); height:384px; margin-left:10px;}

.txt- { margin-top:76px; width:230px;}
.txt- a { font-size:19px;}
}

@media (max-width:320px)

{
#content-center {margin-top:14px; }	
#mapa	{ margin-left:5px;}
.txt- { margin-top:73px;}
.pr { margin-right:28px !important;}
.ve { margin-right:28px !important; margin-top:6px !important;}
.ar {margin: 125px 15px 0px 0 !important;}
.cl {margin-left: 54px !important}
}